## mate-desktop-environment 1.2.2+precise

=== debian/changelog ===
mate-desktop-environment (1.2.2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 22:38:12 -0400

mate-desktop-environment (1.2.1) unstable; urgency=low

  * Install gnome-keyring by default instead of mate-keyring.
  * Add mozo to mate-desktop-environment package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 22 Mar 2012 15:05:54 +0100

mate-desktop-environment (1.2.0) unstable; urgency=low

  * New release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Mar 2012 18:30:33 +0100

mate-desktop-environment (1.1.0) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 01:33:23 +0100

mate-desktop-environment (1.0.0) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Nov 2011 20:09:20 +0100
