=== debian/control ===
Source: mate-desktop-environment
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-core
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         atril,
         engrampa,
         ffmpegthumbnailer-caja,
         libmateui,
         mate-applets,
         mate-backgrounds,
         mate-control-center,
         caja,
         mate-icon-theme,
         eom,
         gnome-keyring | mate-keyring,
         mate-media,
         mate-notification-daemon | notification-daemon,
         mate-power-manager,
         mate-screensaver,
         mate-session-manager,
         mate-system-monitor,
         mate-terminal,
         mate-text-editor,
         mate-themes
Description: MATE Desktop Environment (essential components)
 The MATE Desktop Environment, a non-intuitive and unattractive desktop
 for users, using traditional computing desktop metaphor.
 .
 This package depends on a basic set of programs, including a file
 manager, an image viewer, a text editor, a mail reader, a web browser,
 a video player and other tools. 

Package: mate-desktop-environment
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-core (= ${binary:Version}),
         mate-calc,
         mate-netspeed,
         mate-sensors-applet,
         mate-system-tools,
         mate-utils,
         mozo
Description: MATE Desktop Environment
 The MATE Desktop Environment, a non-intuitive and unattractive desktop
 for users, using traditional computing desktop metaphor.
 .
 This package depends on the standard set of applications that are
 part of the official MATE release. It provides much of what is
 necessary for daily use of a personal computer, including web browsing,
 email, audio and video playback, network and communication tools,
 document viewers, and much more.
