=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_install:
	dh_install
	# GSettings overrides for Ubuntu
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
	dh_install -pmate-desktop-environment debian/mate-ubuntu.gschema.override /usr/share/glib-2.0/schemas/
endif
	# GSettings overrides for Debian
ifeq ($(shell dpkg-vendor --is Debian && echo yes),yes)
	dh_install -pmate-desktop-environment debian/mate-debian.gschema.override /usr/share/glib-2.0/schemas/
endif
	# this add video thumnbails support, until ffmpegthumbnailer 2.0.8 is in all repositories
	dh_install -pmate-desktop-environment debian/mate-ffmpegthumbnailer.thumbnailer /usr/share/thumbnailers/
