## mate-desktop-environment 1.8.0+7~bpo70+1

=== debian/changelog ===
mate-desktop-environment (1.8.0+7~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Aug 2014 22:37:13 +0200

mate-desktop-environment (1.8.0+7) unstable; urgency=medium

  [ Martin Wimpress ]
  * Ubuntu theming:
    + Make 'slider' the default notification theme on Ubuntu.

  [ Stefano Karapetsas ]
  * debian/control:
    + Don't conflict with mate-calc.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Aug 2014 20:01:59 +0200

mate-desktop-environment (1.8.0+6) unstable; urgency=medium

  [ Martin Wimpress ]
  * Correct a typo in the Ubuntu gschema override.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 03 Jul 2014 08:57:10 +0200

mate-desktop-environment (1.8.0+5) unstable; urgency=medium

  * debian/control:
    + Add Provides: mate (to mate-desktop-environment) and mate-extras
      (to mate-desktop-environment-extras). (Closes: #750798).
  * debian/control:
    + Enforce removal of old (<< 1.8.0) MATE components when installing
      the mate-desktop-environment-core meta:package. (Closes: #751546).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Jul 2014 11:06:30 +0200

mate-desktop-environment (1.8.0+4) unstable; urgency=medium

  [ Martin Wimpress ]
  * Change the Ubuntu gschema override to use Ambiance as this is the default
    Ubuntu theme.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Jul 2014 19:27:44 +0200

mate-desktop-environment (1.8.0+3) unstable; urgency=low

  * debian/control:
    + Drop the MATE project's initial self-irony from all LONG_DESCRIPTION
      fields and replace it by a far more positive teaser text. (Closes:
      #750662).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 07 Jun 2014 15:02:21 +0200

mate-desktop-environment (1.8.0+2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 May 2014 13:00:03 +0200

mate-desktop-environment (1.8.0+2) unstable; urgency=low

  * debian/control:
    + Meta:package m-d-e-core breaks old (<< 1.8.0) m-d-e meta packages.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 May 2014 12:49:22 +0200

mate-desktop-environment (1.8.0+1) unstable; urgency=low

  * Initial upload to Debian. (Closes: #746731, #743401).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 May 2014 21:47:04 +0200
