## mate-desktop-environment 1.8.0+9

=== debian/changelog ===
mate-desktop-environment (1.8.0+9) unstable; urgency=medium

  * debian/control:
    + Fix typo in Depends: gvfs-backend -> gvfs-backends.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Feb 2015 12:03:22 +0100

mate-desktop-environment (1.8.0+8) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add to D (mate-desktop-environment-core): gvfs-backend. (Closes: #776698).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 07 Feb 2015 12:13:37 +0100
