=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
          mate-terminal (>= 1.8.0),
          mate-desktop (>= 1.8.0),
          gvfs-bin,
+         gvfs-backends,
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: mate-conf,
            mate-conf-editor,
