## mate-desktop-environment 1.10.0+1

=== debian/changelog ===
mate-desktop-environment (1.10.0+1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Update for MATE 1.10 component releases.

  [ Mike Gabriel ]
  * debian/control:
    + Add to R (mate-desktop-environment): mate-user-guide.
  * lintian: meta package -> metapackage in debian/control's SYNOPSIS
    fields.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Sep 2015 20:07:32 +0200

mate-desktop-environment (1.8.0+10) unstable; urgency=medium

  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
    + Drop alternative R (mate-desktop-environment-extras):
      dconf-tools (transitional package). (Closes: #786937).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 28 May 2015 09:48:01 +0200
