=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                lsb-release,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-desktop-environment.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-desktop-environment.git
@@ -16,19 +16,19 @@
 Package: mate-desktop-environment-core
 Architecture: all
 Depends: ${misc:Depends},
-         mate-backgrounds (>= 1.8.0),
-         mate-control-center (>= 1.8.0),
-         caja (>= 1.8.0),
-         marco (>= 1.8.0),
-         mate-icon-theme (>= 1.8.0),
-         mate-notification-daemon (>= 1.8.0) | notification-daemon,
-         mate-session-manager (>= 1.8.0),
-         mate-panel (>= 1.8.0),
-         mate-polkit (>= 1.8.0),
-         mate-menus (>= 1.8.0),
-         mate-settings-daemon (>= 1.8.0),
-         mate-terminal (>= 1.8.0),
-         mate-desktop (>= 1.8.0),
+         mate-backgrounds (>= 1.10.0),
+         mate-control-center (>= 1.10.0),
+         caja (>= 1.10.0),
+         marco (>= 1.10.0),
+         mate-icon-theme (>= 1.10.0),
+         mate-notification-daemon (>= 1.10.0) | notification-daemon,
+         mate-session-manager (>= 1.10.0),
+         mate-panel (>= 1.10.0),
+         mate-polkit (>= 1.10.0),
+         mate-menus (>= 1.10.0),
+         mate-settings-daemon (>= 1.10.0),
+         mate-terminal (>= 1.10.0),
+         mate-desktop (>= 1.10.0),
          gvfs-bin,
          gvfs-backends,
 Breaks: mate-desktop-environment (<< 1.8.0),
@@ -48,7 +48,7 @@
           mate-keyring (<< 1.8.0),
           mate-doc-utils (<< 1.8.0),
           mate-doc-utils-gnome (<< 1.8.0),
-Description: MATE Desktop Environment (essential components, meta package)
+Description: MATE Desktop Environment (essential components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
  Linux and other Unix-like operating systems.
@@ -80,26 +80,27 @@
 Depends: ${misc:Depends},
          mate-desktop-environment-core (= ${binary:Version}),
 Provides: mate
-Recommends: atril (>= 1.8.0),
-            engrampa (>= 1.8.0),
-            pluma (>= 1.8.0),
-            eom (>= 1.8.0),
-            mate-power-manager (>= 1.8.0),
-            mate-screensaver (>= 1.8.0),
+Recommends: atril (>= 1.10.0),
+            engrampa (>= 1.10.0),
+            pluma (>= 1.10.0),
+            eom (>= 1.10.0),
+            mate-power-manager (>= 1.10.0),
+            mate-screensaver (>= 1.10.0),
             galculator,
-            mate-utils (>= 1.8.0),
-            mate-applets (>= 1.8.0),
-            mate-media (>= 1.8.0),
-            mate-themes (>= 1.8.0),
-            mate-icon-theme-faenza (>= 1.8.0),
-            mate-system-monitor (>= 1.8.0),
-            mate-notification-daemon (>= 1.8.0),
+            mate-utils (>= 1.10.0),
+            mate-applets (>= 1.10.0),
+            mate-media (>= 1.10.0),
+            mate-themes (>= 1.10.0),
+            mate-icon-theme-faenza (>= 1.10.0),
+            mate-system-monitor (>= 1.10.0),
+            mate-notification-daemon (>= 1.10.0),
             desktop-base | ubuntu-wallpapers,
             ffmpegthumbnailer,
+            mate-user-guide,
 Suggests: x-www-browser | iceweasel,
           mail-reader | icedove,
           network-manager-gnome,
-Description: MATE Desktop Environment (meta package)
+Description: MATE Desktop Environment (metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
  Linux and other Unix-like operating systems.
@@ -118,22 +119,23 @@
 Provides: mate-extras
 Depends: ${misc:Depends},
          mate-desktop-environment (= ${binary:Version}),
-Recommends: caja-gksu (>= 1.8.0),
-            caja-image-converter (>= 1.8.0),
-            caja-open-terminal (>= 1.8.0),
-            caja-sendto (>= 1.8.0),
-            mate-netspeed (>= 1.8.0),
+Recommends: caja-gksu (>= 1.10.0),
+            caja-image-converter (>= 1.10.0),
+            caja-open-terminal (>= 1.10.0),
+            caja-sendto (>= 1.10.0),
+            caja-wallpaper (>= 1.10.0),
+            mate-netspeed (>= 1.10.0),
             mate-gnome-main-menu-applet (>= 1.8.0),
-            mozo (>= 1.8.0),
+            mozo (>= 1.10.0),
             gnome-keyring,
-            dconf-editor | dconf-tools,
+            dconf-editor,
             yelp,
-            caja-share (>= 1.8.0),
-            mate-user-share (>= 1.8.0),
-            mate-sensors-applet (>= 1.8.0),
-Suggests: mate-netbook (>= 1.8.0),
+            caja-share (>= 1.10.0),
+            mate-user-share (>= 1.10.0),
+            mate-sensors-applet (>= 1.10.0),
+Suggests: mate-netbook (>= 1.10.0),
           mate-user-guide,
-Description: MATE Desktop Environment (extra components, meta package)
+Description: MATE Desktop Environment (extra components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
  Linux and other Unix-like operating systems.
