## mate-desktop-environment 1.12.0+1

=== debian/changelog ===
mate-desktop-environment (1.12.0+1) unstable; urgency=medium

  [ Martin Wimpress ]
  * Update for MATE 1.12 release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 13:30:41 +0100
