=== debian/control ===
Source: mate-desktop-environment
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               lsb-release,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-desktop-environment.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-desktop-environment.git

Package: mate-desktop-environment-core
Architecture: all
Depends: caja (>= 1.12.0),
         gvfs-backends,
         gvfs-bin,
         marco (>= 1.12.0),
         mate-backgrounds (>= 1.12.0),
         mate-control-center (>= 1.12.0),
         mate-desktop (>= 1.12.0),
         mate-icon-theme (>= 1.12.0),
         mate-menus (>= 1.12.0),
         mate-notification-daemon (>= 1.12.0) | notification-daemon,
         mate-panel (>= 1.12.0),
         mate-polkit (>= 1.12.0),
         mate-session-manager (>= 1.12.0),
         mate-settings-daemon (>= 1.12.0),
         mate-terminal (>= 1.12.0),
         ${misc:Depends},
Breaks: mate-desktop-environment (<< 1.8.0),
Conflicts: mate-conf,
           mate-conf-editor,
           mate-dialogs,
           mate-dialogs-common,
           mate-dialogs-dbg,
           mate-doc-utils,
           mate-doc-utils-gnome,
           mate-keyring,
Replaces: mate-conf (<< 1.8.0),
          mate-conf-editor (<< 1.8.0),
          mate-dialogs (<< 1.8.0),
          mate-dialogs-common (<< 1.8.0),
          mate-dialogs-dbg (<< 1.8.0),
          mate-doc-utils (<< 1.8.0),
          mate-doc-utils-gnome (<< 1.8.0),
          mate-keyring (<< 1.8.0),
Description: MATE Desktop Environment (essential components, metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package depends on a very basic set of programs that are necessary to
 start a MATE desktop environment session. The set of programs includes the
 MATE window manager (Marco), the MATE file manager (Caja), the MATE
 control center and a limited set of other obligatory MATE desktop components.

Package: mate-core
Architecture: all
Depends: mate-desktop-environment-core (= ${binary:Version}),
         ${misc:Depends},
Description: MATE Desktop Environment (essential components, dummy package)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package (mate-core) is a dummy package and can be safely removed.

Package: mate-desktop-environment
Architecture: all
Depends: mate-desktop-environment-core (= ${binary:Version}),
         ${misc:Depends},
Provides: mate,
Recommends: atril (>= 1.12.0),
            desktop-base | ubuntu-wallpapers,
            engrampa (>= 1.12.0),
            eom (>= 1.12.0),
            ffmpegthumbnailer,
            galculator,
            mate-applets (>= 1.12.0),
            mate-icon-theme-faenza (>= 1.12.0),
            mate-media (>= 1.12.0),
            mate-notification-daemon (>= 1.12.0),
            mate-power-manager (>= 1.12.0),
            mate-screensaver (>= 1.12.0),
            mate-system-monitor (>= 1.12.0),
            mate-themes (>= 1.12.0),
            mate-user-guide (>= 1.12.0),
            mate-utils (>= 1.12.0),
            pluma (>= 1.12.0),
Suggests: mail-reader | icedove,
          network-manager-gnome,
          x-www-browser | iceweasel,
Description: MATE Desktop Environment (metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package installs the standard set of applications that are
 part of the official MATE release.
 .
 It also suggests a few non-MATE standard desktop applications like an
 internet browser, a mail reader and a network management applet.

Package: mate-desktop-environment-extras
Architecture: all
Provides: mate-extras,
Depends: mate-desktop-environment (= ${binary:Version}),
         ${misc:Depends},
Recommends: blueman,
            caja-gksu (>= 1.12.0),
            caja-image-converter (>= 1.12.0),
            caja-open-terminal (>= 1.12.0),
            caja-sendto (>= 1.12.0),
            caja-share (>= 1.12.0),
            caja-wallpaper (>= 1.12.0),
            dconf-editor,
            gnome-keyring,
            mate-gnome-main-menu-applet (>= 1.8.0),
            mate-netspeed (>= 1.12.0),
            mate-sensors-applet (>= 1.12.0),
            mate-user-share (>= 1.12.0),
            mozo (>= 1.12.0),
            yelp,
Suggests: mate-netbook (>= 1.12.0),
          mate-user-guide,
Description: MATE Desktop Environment (extra components, metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package installs an extra set of MATE components that are
 also part of the official MATE release.

Package: mate-desktop-environment-extra
Architecture: all
Depends: mate-desktop-environment-extras (= ${binary:Version}),
         ${misc:Depends},
Description: MATE Desktop Environment (extra components, dummy package)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package (mate-desktop-environment-extra) is a dummy package and can be
 safely removed.
