## mate-desktop-environment 1.14.0+1

=== debian/changelog ===
mate-desktop-environment (1.14.0+1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Versioned D (mate-desktop-environment-core): caja (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): marco (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-backgrounds (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-control-center
      (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-desktop (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-icon-theme (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-menus (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-notification-daemon
      (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-panel (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-polkit (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-session-manager
      (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-settings-daemon
      (>= 1.14.0).
    + Versioned D (mate-desktop-environment-core): mate-terminal (>= 1.14.0).
    + Versioned R (mate-desktop-environment): atril (>= 1.14.0).
    + Versioned R (mate-desktop-environment): engrampa (>= 1.14.0).
    + Versioned R (mate-desktop-environment): eom (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-applets (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-icon-theme-faenza
      (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-media (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-notification-daemon
      (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-power-manager (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-screensaver (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-system-monitor (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-themes (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-user-guide (>= 1.14.0).
    + Versioned R (mate-desktop-environment): mate-utils (>= 1.14.0).
    + Versioned R (mate-desktop-environment): pluma (>= 1.14.0).
    + Versioned R (mate-desktop-environment-extras): caja-gksu (>= 1.14.0).
    + Versioned R (mate-desktop-environment-extras): caja-image-converter
      (>= 1.14.0).
    + Versioned R (mate-desktop-environment-extras): caja-open-terminal
      (>= 1.14.0).
    + Versioned R (mate-desktop-environment-extras): caja-sendto (>= 1.14.0).
    + Versioned R (mate-desktop-environment-extras): caja-share (>= 1.14.0).
    + Versioned R (mate-desktop-environment-extras): caja-wallpaper (>= 1.14.0).
    + Drop (mate-desktop-environment-extras): mate-gnome-main-menu-applet. It
      is obsolete.
    + Drop (mate-desktop-environment-extras): mate-netspeed. It is now part of
      mate-applets.
    + Versioned R (mate-desktop-environment-extras): mate-sensors-applet
      (>= 1.14.0).
    + Versioned R (mate-desktop-environment-extras): mate-user-share
      (>= 1.14.0).
    + Versioned R (mate-desktop-environment-extras): mozo (>= 1.14.0).
    + Versioned S (mate-desktop-environment-extras): mate-netbook (>= 1.14.0).
    + Unversion R (mate-desktop-environment): mate-themes. No longer follows
      MATE Desktop versioning.

  [ Mike Gabriel ]
  * debian/control:
    + Add to Conflicts:/Replaces: (mate-desktop-environment-core):
      mate-gnome-main-menu-applet. Not continued upstream as GTK-3 build
      variant.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 May 2016 05:34:38 +0200
