=== debian/control ===
--- 
+++ 
@@ -8,28 +8,28 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                lsb-release,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-desktop-environment.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-desktop-environment.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
 
 Package: mate-desktop-environment-core
 Architecture: all
-Depends: caja (>= 1.12.0),
+Depends: caja (>= 1.14.0),
          gvfs-backends,
          gvfs-bin,
-         marco (>= 1.12.0),
-         mate-backgrounds (>= 1.12.0),
-         mate-control-center (>= 1.12.0),
-         mate-desktop (>= 1.12.0),
-         mate-icon-theme (>= 1.12.0),
-         mate-menus (>= 1.12.0),
-         mate-notification-daemon (>= 1.12.0) | notification-daemon,
-         mate-panel (>= 1.12.0),
-         mate-polkit (>= 1.12.0),
-         mate-session-manager (>= 1.12.0),
-         mate-settings-daemon (>= 1.12.0),
-         mate-terminal (>= 1.12.0),
+         marco (>= 1.14.0),
+         mate-backgrounds (>= 1.14.0),
+         mate-control-center (>= 1.14.0),
+         mate-desktop (>= 1.14.0),
+         mate-icon-theme (>= 1.14.0),
+         mate-menus (>= 1.14.0),
+         mate-notification-daemon (>= 1.14.0) | notification-daemon,
+         mate-panel (>= 1.14.0),
+         mate-polkit (>= 1.14.0),
+         mate-session-manager (>= 1.14.0),
+         mate-settings-daemon (>= 1.14.0),
+         mate-terminal (>= 1.14.0),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: mate-conf,
@@ -40,6 +40,7 @@
            mate-doc-utils,
            mate-doc-utils-gnome,
            mate-keyring,
+           mate-gnome-main-menu-applet,
 Replaces: mate-conf (<< 1.8.0),
           mate-conf-editor (<< 1.8.0),
           mate-dialogs (<< 1.8.0),
@@ -48,6 +49,7 @@
           mate-doc-utils (<< 1.8.0),
           mate-doc-utils-gnome (<< 1.8.0),
           mate-keyring (<< 1.8.0),
+          mate-gnome-main-menu-applet (<< 1.14),
 Description: MATE Desktop Environment (essential components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
@@ -80,23 +82,23 @@
 Depends: mate-desktop-environment-core (= ${binary:Version}),
          ${misc:Depends},
 Provides: mate,
-Recommends: atril (>= 1.12.0),
+Recommends: atril (>= 1.14.0),
             desktop-base | ubuntu-wallpapers,
-            engrampa (>= 1.12.0),
-            eom (>= 1.12.0),
+            engrampa (>= 1.14.0),
+            eom (>= 1.14.0),
             ffmpegthumbnailer,
             galculator,
-            mate-applets (>= 1.12.0),
-            mate-icon-theme-faenza (>= 1.12.0),
-            mate-media (>= 1.12.0),
-            mate-notification-daemon (>= 1.12.0),
-            mate-power-manager (>= 1.12.0),
-            mate-screensaver (>= 1.12.0),
-            mate-system-monitor (>= 1.12.0),
-            mate-themes (>= 1.12.0),
-            mate-user-guide (>= 1.12.0),
-            mate-utils (>= 1.12.0),
-            pluma (>= 1.12.0),
+            mate-applets (>= 1.14.0),
+            mate-icon-theme-faenza (>= 1.14.0),
+            mate-media (>= 1.14.0),
+            mate-notification-daemon (>= 1.14.0),
+            mate-power-manager (>= 1.14.0),
+            mate-screensaver (>= 1.14.0),
+            mate-system-monitor (>= 1.14.0),
+            mate-themes,
+            mate-user-guide (>= 1.14.0),
+            mate-utils (>= 1.14.0),
+            pluma (>= 1.14.0),
 Suggests: mail-reader | icedove,
           network-manager-gnome,
           x-www-browser | iceweasel,
@@ -120,21 +122,19 @@
 Depends: mate-desktop-environment (= ${binary:Version}),
          ${misc:Depends},
 Recommends: blueman,
-            caja-gksu (>= 1.12.0),
-            caja-image-converter (>= 1.12.0),
-            caja-open-terminal (>= 1.12.0),
-            caja-sendto (>= 1.12.0),
-            caja-share (>= 1.12.0),
-            caja-wallpaper (>= 1.12.0),
+            caja-gksu (>= 1.14.0),
+            caja-image-converter (>= 1.14.0),
+            caja-open-terminal (>= 1.14.0),
+            caja-sendto (>= 1.14.0),
+            caja-share (>= 1.14.0),
+            caja-wallpaper (>= 1.14.0),
             dconf-editor,
             gnome-keyring,
-            mate-gnome-main-menu-applet (>= 1.8.0),
-            mate-netspeed (>= 1.12.0),
-            mate-sensors-applet (>= 1.12.0),
-            mate-user-share (>= 1.12.0),
-            mozo (>= 1.12.0),
+            mate-sensors-applet (>= 1.14.0),
+            mate-user-share (>= 1.14.0),
+            mozo (>= 1.14.0),
             yelp,
-Suggests: mate-netbook (>= 1.12.0),
+Suggests: mate-netbook (>= 1.14.0),
           mate-user-guide,
 Description: MATE Desktop Environment (extra components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
