## mate-desktop-environment 1.14.0+2

=== debian/changelog ===
mate-desktop-environment (1.14.0+2) unstable; urgency=medium

  * debian/control:
    + Move mate-themes from R (mate-desktop-environment) to D
      (mate-desktop-environment-core). Dependency is now versioned
      (>= 3) to ensure upgrade of mate-themes from 1.12.x to 3.x.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 May 2016 20:28:57 +0200
