=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
          mate-session-manager (>= 1.14.0),
          mate-settings-daemon (>= 1.14.0),
          mate-terminal (>= 1.14.0),
+         mate-themes (>= 3),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: mate-conf,
@@ -95,7 +96,6 @@
             mate-power-manager (>= 1.14.0),
             mate-screensaver (>= 1.14.0),
             mate-system-monitor (>= 1.14.0),
-            mate-themes,
             mate-user-guide (>= 1.14.0),
             mate-utils (>= 1.14.0),
             pluma (>= 1.14.0),
