## mate-desktop-environment 1.16.0+1

=== debian/changelog ===
mate-desktop-environment (1.16.0+1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (Closes: #836348).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Oct 2016 10:52:14 +0200

mate-desktop-environment (1.15.0+0ubuntu1) yakkety; urgency=medium

  * New upstream development release. (Closes: #836348).

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:49 +0100
