## mate-desktop-environment 1.16.0+1mx15+2

=== debian/changelog ===
mate-desktop-environment (1.16.0+1mx15+2) mx; urgency=medium

  * Fix the dependency for mate-themes for the -core package.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Mar 2017 17:58:23 -0700

mate-desktop-environment (1.16.0+1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 Oct 2016 10:52:14 +0200
