=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mate-desktop-environment
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -30,7 +32,7 @@
          mate-session-manager (>= 1.16.0),
          mate-settings-daemon (>= 1.16.0),
          mate-terminal (>= 1.16.0),
-         mate-themes (>= 3),
+         mate-themes (>= 1.16.0),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: mate-conf,
